package net.northking.cctp.se.lifecycle.entity;

import io.swagger.annotations.ApiModelProperty;

public class CdEngineInfoResultDto {
    @ApiModelProperty("引擎id")
    private String engineId;

    @ApiModelProperty("设备id")
    private String deviceId;

    public String getEngineId() {
        return engineId;
    }

    public void setEngineId(String engineId) {
        this.engineId = engineId;
    }

    public String getDeviceId() {
        return deviceId;
    }

    public void setDeviceId(String deviceId) {
        this.deviceId = deviceId;
    }
}
